<div class="header">
  <a class="top-bar__header" routerLink="/">
    <!-- <h1>My Store</h1> -->
    <img src="https://angular.io/assets/images/logos/angular/angular.svg" alt="image">
    <h1>Angular Course</h1>
  </a>

  <!-- <a routerLink="/cart" class="checkout"> Checkout </a> -->
</div>
